var MessageText={
"LT_VG_CH_SELECTOR":"Kanalvelger",
"LT_VG_SOURCE_SELECTOR":"Kildevelger",
"LT_ZP_NO_PROGRAM":"Ingen program funnet",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
